VRSpace.org - Feature #62

screen sharing
04/29/2021 12:23 PM - Josip Almasi

Status: Closed Start date: 04/29/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://docs.openvidu.io/en/2.17.0/advanced-features/screen-share/

History

#1 - 04/29/2021 09:41 PM - Josip Almasi

- Status changed from New to In Progress

#2 - 05/03/2021 02:07 PM - Josip Almasi

- Status changed from In Progress to Resolved

#3 - 05/13/2021 07:46 PM - Josip Almasi

- Status changed from Resolved to Closed

https://www.youtube.com/watch?v=xB6XTnEMQzo
